Subject: Re: Thoughts on redistributing DLL's and such
From: [email-masked] (Geoffrey Noer)

3 Sep 1998 18:51:16 -0700
Message-ID: <[email-masked]>
References: <5010400026492126000002L062*@MHS>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Craig Setera <[email-masked]>
Cc: [email-masked]

On Tue, Sep 01, 1998 at 05:04:55PM -0400, Craig Setera wrote:

> I'm considering putting binaries out on my GIMP for Win32 web site.

Great!

> This leaves me with a licensing/acknowledgement concern.  What is the usual
> policy for acknowledging these pieces and is it generally considered ok to
> bundle them?  The following are the prerequisites that I could see
> potentially bundling:

[...]
> - A copy of cygwin32.dll?? (Would allow me to know which version people are
> using and that it works)

GIMP is GPL'd so using/redistributing cygwin.dll would not be an
issue.  Like all GPL'd software, you would need to be willing to
provide sources to Cygwin32 on demand.  (Or perhaps point them to the
Cygnus project WWW site).

I don't know what issues may exist with the X and graphics libraries...

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".